Subject: New mailing list: sip-implementors

From: Jonathan Lennox <[email-masked]>
Date: Wed, 11 Aug 1999 11:41:42 -0400 (EDT)

At the second SIP bakeoff, there was agreement that it would be good for SIP
implementors to have a way of contacting each other; interoperability
testing at bakeoffs is certainly useful, but it would also be useful for
implmentors to be able to arrange one-on-one testing of new features at
other times as well.

Accordingly, we've set up a new mailing list,
[email-masked], for this purpose.  If you are developing
an implementation of a SIP, and want to be able to contact other
implementors, please subscribe.

This list is not intended to supplant confctrl for discussion of the SIP
specification itself.

This is a majordomo-managed list; to subscribe to it, send mail to
[email-masked]' with 'subscribe sip-implementors' in the body.

-- 
Jonathan Lennox
[email-masked]